/* Class = "NSPopUpButton"; ibShadowedToolTip = "threshold setting of the batcorder"; ObjectID = "3Ei-el-s3R"; */
"3Ei-el-s3R.ibShadowedToolTip" = "Schwelle des batcorder";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3x6-kD-mba"; */
"3x6-kD-mba.title" = "Window";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "threshold setting of the batcorder"; ObjectID = "4cA-z2-Ut4"; */
"4cA-z2-Ut4.ibShadowedToolTip" = "Schwelle des batcorders";

/* Class = "NSMenuItem"; title = "200"; ObjectID = "6i7-K4-rhn"; */
"6i7-K4-rhn.title" = "200";

/* Class = "NSButton"; ibShadowedToolTip = "Choose a folder"; ObjectID = "7ZX-IT-ima"; */
"7ZX-IT-ima.ibShadowedToolTip" = "Ordner wählen";

/* Class = "NSMenuItem"; title = "-27 dB"; ObjectID = "8iy-xL-oEh"; */
"8iy-xL-oEh.title" = "-27 dB";

/* Class = "NSMenuItem"; title = "-42 dB"; ObjectID = "8wQ-F0-ijX"; */
"8wQ-F0-ijX.title" = "-42 dB";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9hA-Pz-pjX"; */
"9hA-Pz-pjX.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "-18 dB"; ObjectID = "Any-no-z5b"; */
"Any-no-z5b.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "Project"; ObjectID = "B2E-p1-IVh"; */
"B2E-p1-IVh.title" = "Projekt";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "BiP-GK-sjU"; */
"BiP-GK-sjU.title" = "Abbruch";

/* Class = "NSMenuItem"; title = "Grey"; ObjectID = "C5x-oE-slk"; */
"C5x-oE-slk.title" = "Grau";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DVh-i2-UAZ"; */
"DVh-i2-UAZ.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "Show all locations"; ObjectID = "Ffe-ce-lIi"; */
"Ffe-ce-lIi.title" = "Alle Standorte";

/* Class = "NSTextFieldCell"; title = "FILECODE"; ObjectID = "Gag-qN-5hT"; */
"Gag-qN-5hT.title" = "FILECODE";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "HHL-d6-a1c"; */
"HHL-d6-a1c.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "-60 dB"; ObjectID = "IsN-0m-t1j"; */
"IsN-0m-t1j.title" = "-60 dB";

/* Class = "NSTextFieldCell"; placeholderString = "27.10.16"; ObjectID = "JaL-Zb-Daa"; */
"JaL-Zb-Daa.placeholderString" = "27.10.16";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "KT2-2y-QOn"; */
"KT2-2y-QOn.title" = "Gelb";

/* Class = "NSTextFieldCell"; title = "batcorder SW"; ObjectID = "Kam-Tw-LHO"; */
"Kam-Tw-LHO.title" = "batcorder SW";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "MPS-RO-Ksv"; */
"MPS-RO-Ksv.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Average SMS attempts"; ObjectID = "MRL-RA-EiH"; */
"MRL-RA-EiH.title" = "Mitt. Anzahl SMS-Versuche";

/* Class = "NSTextFieldCell"; title = "2.14"; ObjectID = "NFn-rJ-EH4"; */
"NFn-rJ-EH4.title" = "2.14";

/* Class = "NSButtonCell"; title = "1234"; ObjectID = "OOI-fm-Zaa"; */
"OOI-fm-Zaa.title" = "1234";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Project the Session belongs to"; ObjectID = "P7L-wI-uZp"; */
"P7L-wI-uZp.ibShadowedToolTip" = "Projekt der Session";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "Pps-bE-Vlh"; */
"Pps-bE-Vlh.title" = "Red";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Qzd-ZH-Pbp"; */
"Qzd-ZH-Pbp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "08:00"; ObjectID = "RmY-T1-Cpn"; */
"RmY-T1-Cpn.title" = "08:00";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RqA-Sr-gYW"; */
"RqA-Sr-gYW.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "-34 dB "; ObjectID = "Tw4-ed-Nf5"; */
"Tw4-ed-Nf5.title" = "-34 dB ";

/* Class = "NSTextFieldCell"; title = "Logfile version"; ObjectID = "TwI-hh-FwW"; */
"TwI-hh-FwW.title" = "Logfile-Version";

/* Class = "NSMenuItem"; title = "400"; ObjectID = "Tws-0E-oNe"; */
"Tws-0E-oNe.title" = "400";

/* Class = "NSTextFieldCell"; title = "Threshold"; ObjectID = "ZAa-DP-404"; */
"ZAa-DP-404.title" = "Schwelle";

/* Class = "NSTableColumn"; headerCell.title = "Import"; ObjectID = "ZBs-oj-nHD"; */
"ZBs-oj-nHD.headerCell.title" = "Import";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "b0N-Wx-YVB"; */
"b0N-Wx-YVB.title" = "Standort";

/* Class = "NSMenuItem"; title = "No project"; ObjectID = "b4T-mf-OXY"; */
"b4T-mf-OXY.title" = "Kein Projekt";

/* Class = "NSMenuItem"; title = "-54 dB"; ObjectID = "bl3-QK-tv0"; */
"bl3-QK-tv0.title" = "-54 dB";

/* Class = "NSButtonCell"; title = "copy recordings"; ObjectID = "c1Z-rL-fp9"; */
"c1Z-rL-fp9.title" = "Aufnahmen kopieren";

/* Class = "NSMenuItem"; title = "600"; ObjectID = "cvw-4X-aYu"; */
"cvw-4X-aYu.title" = "600";

/* Class = "NSTextFieldCell"; title = "2.14"; ObjectID = "iV5-68-qZ1"; */
"iV5-68-qZ1.title" = "2.14";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "ifd-vg-dt3"; */
"ifd-vg-dt3.title" = "Lila";

/* Class = "NSMenuItem"; title = "-48 dB"; ObjectID = "jN7-j4-v3n"; */
"jN7-j4-v3n.title" = "-48 dB";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "lhU-ul-h4L"; */
"lhU-ul-h4L.title" = "";

/* Class = "NSTextFieldCell"; title = "Start time"; ObjectID = "m7p-yn-mXv"; */
"m7p-yn-mXv.title" = "Startzeit";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "m9M-Pz-n4J"; */
"m9M-Pz-n4J.title" = "Orange";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "oGQ-R0-bsi"; */
"oGQ-R0-bsi.title" = "Blau";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "oZs-HQ-Ipu"; */
"oZs-HQ-Ipu.title" = "Alle";

/* Class = "NSMenuItem"; title = "No location"; ObjectID = "oqY-io-NVN"; */
"oqY-io-NVN.title" = "Kein Standort";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "p0p-Wn-IFX"; */
"p0p-Wn-IFX.title" = "Grün";

/* Class = "NSMenuItem"; title = "-36 dB"; ObjectID = "pUW-Bo-q9a"; */
"pUW-Bo-q9a.title" = "-36 dB";

/* Class = "NSButton"; ibShadowedToolTip = "For each session a subfolder is created and named with the session date"; ObjectID = "q4g-of-gPh"; */
"q4g-of-gPh.ibShadowedToolTip" = "Ein Unterordner je Session mit dem Datum als name wird generiert";

/* Class = "NSMenuItem"; title = "No status"; ObjectID = "rMz-4v-Aeg"; */
"rMz-4v-Aeg.title" = "Kein Status";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "svr-Zy-bxN"; */
"svr-Zy-bxN.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "800"; ObjectID = "uIl-6K-vpI"; */
"uIl-6K-vpI.title" = "800";

/* Class = "NSTextFieldCell"; title = "20:00"; ObjectID = "vLH-dN-NG6"; */
"vLH-dN-NG6.title" = "20:00";

/* Class = "NSTextFieldCell"; title = "Filecode"; ObjectID = "vOc-fJ-IG9"; */
"vOc-fJ-IG9.title" = "Filecode";

/* Class = "NSMenuItem"; title = "-24 dB"; ObjectID = "vP8-rc-kmO"; */
"vP8-rc-kmO.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "Stop time"; ObjectID = "vkT-dF-8y3"; */
"vkT-dF-8y3.title" = "Stoppzeit";

/* Class = "NSTextFieldCell"; placeholderString = "FILECODE_XXXX"; ObjectID = "vkW-H9-o0I"; */
"vkW-H9-o0I.placeholderString" = "FILECODE_XXXX";

/* Class = "NSTextFieldCell"; title = "Posttrigger"; ObjectID = "vso-7q-Oba"; */
"vso-7q-Oba.title" = "Posttrigger";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "wDs-NT-ser"; */
"wDs-NT-ser.title" = "Import";

/* Class = "NSMenuItem"; title = "-30 dB"; ObjectID = "wZl-m2-8A5"; */
"wZl-m2-8A5.title" = "-30 dB";

/* Class = "NSTextFieldCell"; placeholderString = "20:20 - 08:25"; ObjectID = "xUf-B7-8jq"; */
"xUf-B7-8jq.placeholderString" = "20:20 - 08:25";

/* Class = "NSTextFieldCell"; placeholderString = "no location"; ObjectID = "yK0-jH-Lnh"; */
"yK0-jH-Lnh.placeholderString" = "Kein Standort";

/* Class = "NSPathCell"; placeholderString = "files are copied here"; ObjectID = "yns-Yy-pDi"; */
"yns-Yy-pDi.placeholderString" = "Ziel für Dateien";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "yuw-BG-fFC"; */
"yuw-BG-fFC.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Sessions"; ObjectID = "ywg-5U-Rcf"; */
"ywg-5U-Rcf.headerCell.title" = "Sessions";

/* Class = "NSTextFieldCell"; title = "xx sessions selected"; ObjectID = "ywy-vi-ef1"; */
"ywy-vi-ef1.title" = "xx sessions gewählt";

/* Class = "NSTextFieldCell"; title = "xxxx"; ObjectID = "zHe-Tv-Kkz"; */
"zHe-Tv-Kkz.title" = "xxxx";

/* Class = "NSTextFieldCell"; title = "Sessions"; ObjectID = "zqS-Cp-K78"; */
"zqS-Cp-K78.title" = "Sessions";

"evg-0k-V8z.title" = "Mehrere Logfile gefunden. Wählen Sie eines aus der Liste aus oder überspringen Sie die Nutzung eines Logfile.";

/* Class = "NSButtonCell"; title = "use folder names as filecode"; ObjectID = "04e-PI-OuP"; */
"04e-PI-OuP.title" = "Ordnernamen als Filecode";

"MwU-xZ-gOW.title" = "Überpringen";

"yaA-bn-Yl8.title" = "Abbrechen";

"eiM-Wm-ouT.title" = "Fortfahren";
